@charset "utf-8";
/* CSS Document */
body{background-color:#fff;}
strong{font-weight:bold;}
:is(.subPage,.cuCWkeUFv){width:100%;overflow: hidden;}

:is(.subPage_con,.cdiCAGXnz){max-width:1200px;margin:20px auto ;overflow: hidden;min-height:650px;}
:is(.sub_left,.cvhGZSBJU){width: 216px;overflow: hidden;float: left;z-index: 99;padding-bottom: 260px;margin-bottom: 60px;position: relative;}
:is(.sub_leftTitle,.cnJtKfYoN) {width: 100%;height: 67px;background:#2B60AB;}
:is(.sub_leftTitle,.cnJtKfYoN) h2{text-align: center;line-height: 67px;color:#fff;font-size: 18px;}
:is(.sub_nav,.cObsAyRRu){border:1px solid #ddd;border-top:0;border-bottom:0;}
:is(.sub_nav,.cObsAyRRu) li{border-bottom:1px solid #ddd;position:relative;}
:is(.sub_nav,.cObsAyRRu) li a{display: block;padding:12px 45px 12px 35px;}
:is(.sub_nav,.cObsAyRRu) li a:is(.active,.cVIZuoMDC),:is(.sub_nav,.cObsAyRRu) li a:hover{background: #ddd;color:#000;}
:is(.sub_left,.cvhGZSBJU) li strong:is(.arrow,.cUZYAZpLS){display:block;height:45px;line-height:45px;width:45px;text-align:center;font-size:23px;font-weight:bold;position:absolute;right:0;top:0;color:#2B60AB;z-index:33;cursor:pointer;transition:all 0.3s ease-in-out}
:is(.sub_nav,.cObsAyRRu) li strong:is(.arrow,.cUZYAZpLS):hover{background-color:#f3d949;}
:is(.twoJ_menu,.coGrJOULc){background-color:#fff;}
:is(.sub_left,.cvhGZSBJU) :is(.twoJ_menu,.coGrJOULc) dd a{;padding:8px 22px 8px 68px;font-size:14px;border-top: 1px solid #ddd}
:is(.sub_right,.cLpAZQnIo){margin:0 0 0px 262px;}
:is(.sub_banner,.cIexFNUWN){margin-bottom:15px;}
:is(.subTitle,.chUaImvVl){width: 100%; padding-bottom:20px;border-bottom: 1px solid #2B60AB; margin-top:15px;}
:is(.sub_rightT,.cPxPkLHcZ) :is(.subTitle,.chUaImvVl){width: 100%; border-bottom: 1px solid #2B60AB; padding-bottom:20px;margin-top:15px;}
:is(.subTitle,.chUaImvVl) h2{font-weight: normal;height:30px;line-height:30px;font-size: 20px;color:#333;padding-left:35px;background:url('/releases/20260521000404.7585bbd4/assets/img/60/b9/60b9ef99e5c92f4a991d2e68a5a0780a7b3ff2a5.webp') 0 5px no-repeat;}
:is(.bread,.cPIpIMyRn){float: right;font-size: 0.8em;} 
:is(.bread,.cPIpIMyRn) span{color:#888;}
:is(.bread,.cPIpIMyRn) span a{color:#888;}
:is(.bread,.cPIpIMyRn) span a:hover{color:#2B60AB;}
:is(.sub_banner,.cIexFNUWN){width: 100%;}
:is(.Banner02,.ctcZvZETo){max-width: 1200px;margin: 0 auto;}

:is(.sub_mbtn,.cxSaMxEEY){width:100%;height:40px;background:url('/releases/20260521000404.7585bbd4/assets/img/9a/0e/9a0ee3ba8d20ef92049b65b645bd9640060bb80c.webp') no-repeat center center;background-color:#ddd;cursor:pointer;display:none;}
:is(.open,.cDTYIbpbp){background:url('/releases/20260521000404.7585bbd4/assets/img/65/28/65286bc43db0df84767a9edeb64f5f4437c3bb49.webp') no-repeat center center;background-color:#2B60AB;}
:is(.sub_navm,.cBOyJcolF){ width:100%; overflow: hidden;display: none;margin-bottom: 20px;}
:is(.sub_navm,.cBOyJcolF) h2{width:100%;height:48px;line-height:48px;background-color:#2B60AB;color:#fff;}
:is(.sub_navm,.cBOyJcolF) h2 a{font-size:18px;display:block;color:#fff;}
:is(.sub_navm,.cBOyJcolF) ul{background-color:#ddd;}
:is(.sub_navm,.cBOyJcolF) li{position: relative;}
:is(.sub_navm,.cBOyJcolF) li a{color:#515151; padding-left:13px; height:40px;line-height:40px;border-bottom:1px solid #d3d3d3;display:block;}
:is(.sub_navm,.cBOyJcolF) li:is(.sub_has,.cXORekEQv) span{ margin-left: 10px;}
:is(.sub_navm,.cBOyJcolF) li:is(.on,.czWJylspr) a{ color:#2B60AB; display:block; width:100%;}
:is(.sub_navm,.cBOyJcolF) dl{ display: none; background-color:#cac9c9; padding:0px 0px 5px;}
:is(.sub_navm,.cBOyJcolF) dl dd{ padding-left: 30px; line-height:18px; padding:5px 0px 5px 30px;}
:is(.sub_navm,.cBOyJcolF) li:is(.on,.czWJylspr) dl dd a{ font-size: 14px; color:#282828;font-weight:normal;display:inline; border:none; padding:0px;}
:is(.sub_navm,.cBOyJcolF) li dl dd a{ font-size: 14px; color:#282828; font-weight:normal; display:inline;  border:none; padding:0px;}
:is(.sub_navm,.cBOyJcolF) li dl dd a:hover{ color:#a70510;}
:is(.sub_navm,.cBOyJcolF) dl{ display: none; background-color:#fff; padding:0px 0px 5px;}
:is(.sub_navm,.cBOyJcolF) dl dd{ padding-left: 30px;  height:20px;line-height:20px;border-bottom:1px dotted #ddd;}
:is(.sub_navm,.cBOyJcolF) li:is(.on,.czWJylspr) dl dd a{ font-size: 12px; color:#282828;font-weight:normal;display:inline; border:none; padding:0px;height:20px;line-height:20px;}
:is(.sub_navm,.cBOyJcolF) li dl dd a{ font-size: 13px; color:#333; font-weight:normal; display:inline;  border:none; padding:0px;}
:is(.sub_navm,.cBOyJcolF) li dl dd a:hover{ color:#a70510}
:is(.sub_navm,.cBOyJcolF) li span:is(.phone_arrow,.cczKMzQOR){width:30px;height:30px;line-height:30px;text-align:center;font-weight:bold;font-size:14px;display:block;position:absolute;right:0;top:0;z-index:999;color:#2B60AB;cursor:pointer;}



/*侧边栏列表页*/
:is(.sub_list,.caISGsvrW){margin-top:5px;margin-bottom:50px;}
:is(.sub_list,.caISGsvrW) :is(.rightDate,.cpGQvOmYQ){float:right;color:#888;font-size: 14px;padding-left:150px;}
:is(.sub_list,.caISGsvrW) li{padding-left: 25px;height:50px;line-height:50px;border-bottom:1px dotted #999;position: relative;white-space:nowrap; text-overflow:ellipsis;overflow:hidden;}
:is(.sub_list,.caISGsvrW) li:before{content: '';width: 5px;height: 5px;border-radius: 50%;background-color:#2B60AB;position: absolute;left:0;top:21px;}
:is(.sub_list,.caISGsvrW) li a{font-size: 16px;}

/*侧边栏文章页*/
:is(.subArticle,.cupVzOGRj){min-height:500px;}
:is(.subArticleTitle,.cNMTBRlDY){text-align: center;}
:is(.subArticleTitle,.cNMTBRlDY) h2{margin:20px 0 10px 0;line-height: 30px;font-weight: bold;font-size: 20px;}
:is(.subArticleTitle,.cNMTBRlDY) span{color:#888;font-size: 14px;}
:is(.subArticleCon,.cIbDjtnVG){margin:20px 0 40px 0;font-size:18px;line-height:180%;}
:is(.subArticleCon,.cIbDjtnVG) img{display:block;margin:0 auto;max-width:100%;text-align:center;}
:is(.yxtitle,.cADLfZlYT){float:none;position:relative;width:900px;font-size:20px;font-weight:bold;margin-top:30px;}
:is(.clear,.cgdIQpqBO){clear:both;margin:0 auto;}
:is(.jxxb,.cVwcdRFZA){width:100%;margin:20px 0;margin-bottom:0;}
:is(.jxxb,.cVwcdRFZA) li{height:30px;}
:is(.jiaoshi,.cuZyCZKcd){width:100%;overflow:hidden;}
:is(.jiaoshi,.cuZyCZKcd) ul{height:50px;margin:0 auto;}
:is(.jiaoshi,.cuZyCZKcd) ul li{float:left;height:30px;margin-right:30px;}
.subAffix{}
:is(.subAffixTitle,.cwurVAZAS){padding-bottom:10px;border-bottom: 1px solid #ddd;margin-bottom:20px;}
:is(.subAffixTitle,.cwurVAZAS) h2{color:#333;}
:is(.subAffix,.ceHGAUAJn) ul li{padding-left:20px;margin-bottom:8px;position: relative;}
:is(.subAffix,.ceHGAUAJn) ul li a{font-size: 14px;}
:is(.subAffix,.ceHGAUAJn) ul li:before{content: '';width: 5px;height: 5px;background-color:#2B60AB;border-radius: 50%;left:0;top:8px;position: absolute;}
/*侧边栏图片页*/
:is(.subPicList,.cRalrGjfC){ border-bottom:1px solid #ddd;overflow: hidden;margin:30px 0;padding-bottom:20px;}
:is(.subPicList,.cRalrGjfC) li{margin-bottom:20px;width:23%;float: left;margin-right: 2.65%;*margin-right: 22px;}
:is(.subPicList,.cRalrGjfC) li a{text-align: center;display: block;}
:is(.subPicList,.cRalrGjfC) li a span{display: block;margin-top:10px;}
:is(.subPicList,.cRalrGjfC) li:is(.NoMargin,.cBvGZQhWa){margin-right:0;}
:is(.subPicList,.cRalrGjfC) li a:hover span{color:#2B60AB;}

/*通栏图片页*/
:is(.sub_rightT,.cPxPkLHcZ) :is(.subPicList,.cRalrGjfC) li img{width: 100%;}



/*通栏列表页*/
:is(.sub_rightT,.cPxPkLHcZ){width:100%;}

/*分页*/
:is(.pages,.cGUkTXdDq){ text-align:center; height:28px;*height:29px;  line-height:28px; margin:25px 0 40px 0; overflow: hidden;padding-left:15px;}
:is(.pages,.cGUkTXdDq) img{vertical-align: middle;}
:is(.pages,.cGUkTXdDq) span{ color:#2B60AB; padding:0 20px 0 0px; }
:is(.pages,.cGUkTXdDq) a{ display: inline-block; *display:inline; *zoom:1; *vertical-align: middle;width:60px; height: 28px;*height:29px;text-align:center; color:#636363;}
:is(.pages,.cGUkTXdDq) a img{*display:block; *margin-top: 8px;}
:is(.pages,.cGUkTXdDq) a:hover{ color:#2B60AB;}
:is(.pages,.cGUkTXdDq) a:is(.on_pages,.caBiAgmAb){ background: url(/assets/www.hebust.edu.cn/404.html) no-repeat center top;color:#2B60AB;}

:is(.pages_min,.cQliIbhFA){ margin-top: 25px; overflow: hidden; display: none;padding:0 18px;}
:is(.pages_min,.cQliIbhFA) a:is(.prev_min,.covGeERNr),:is(.pages_min,.cQliIbhFA) a:is(.next_min,.cknRtrQTf){ display: block; width:100px; height: 30px; float:left; background: #DEF0FF; border-radius: 3px; color:#2B60AB; line-height: 30px; text-align: center;}
:is(.pages_min,.cQliIbhFA) a:is(.next_min,.cknRtrQTf){ float:right;}
:is(.pages_min,.cQliIbhFA) a:hover{ background:#2B60AB; color:#fff; transition:0.5s;}




@media screen  and (max-width:1280px) {
 :is(.subPage,.cuCWkeUFv){width:98%;margin:0 auto;}
 :is(.sub_tech,.cXGrmAJpc) dl dd{width:15%;}
}


@media screen  and (max-width:1000px) {
  :is(.subPage,.cuCWkeUFv){width:96%;margin:0 auto;}
  :is(.sub_list,.caISGsvrW) :is(.rightDate,.cpGQvOmYQ){float: none;display: block;padding-left:0;}
  :is(.sub_list,.caISGsvrW) li{height:60px;line-height:25px;padding-top:5px;}
  :is(.sub_list,.caISGsvrW) li::before{top:12px;}
}

@media screen  and (max-width:800px) {
	:is(.subPage,.cuCWkeUFv){width:94%;margin:0 auto;}
	:is(.sub_mbtn,.cxSaMxEEY){display: block;margin-top:10px;}
	:is(.sub_left,.cvhGZSBJU){display:none;}
	:is(.sub_right,.cLpAZQnIo){width:98%;margin:0 auto;}
	:is(.sub_leftTitle,.cnJtKfYoN){background: none;}
	:is(.pages,.cGUkTXdDq){display: none;}
	:is(.pages_min,.cQliIbhFA){display: block;}
  :is(.sub_leftTitle,.cnJtKfYoN){height:48px;}
  :is(.subTechTitle,.caMXQnwOO) h2{font-size: 14px;}
  :is(.sub_tech,.cXGrmAJpc) dl dd a{font-size: 12px;}
  :is(.sub_list,.caISGsvrW) li a{font-size: 14px;}
  :is(.sub_list,.caISGsvrW) :is(.rightDate,.cpGQvOmYQ){font-size: 14px;}
  :is(.subPicList,.cRalrGjfC) li{width: 30%;}
  :is(.subPicList,.cRalrGjfC) li:is(.NoMargin,.cBvGZQhWa){margin-right:2.65%;}
  :is(.bread,.cPIpIMyRn){float:none;}
  :is(.subTitle,.chUaImvVl) h2{font-size: 18px;margin-top:10px;}
  :is(.subArticleCon,.cIbDjtnVG) img{width:auto !important;height:auto !important; display: inline-block !important;}

}


@media screen and (max-width:640px) {
  :is(.leaderPic,.cMRWdYqQO){float: none;width:100%;}
  :is(.leaderCon,.ctOwgZpfi){float: none;width:100%;margin:0;margin-top:10px;}
  :is(.sub_leftTitle,.cnJtKfYoN){height: 30px;}
  :is(.sub_leftTitle,.cnJtKfYoN) h2{font-size: 14px;}
  :is(.sub_navm,.cBOyJcolF) h2{height:30px;line-height:30px;}
  :is(.sub_navm,.cBOyJcolF) li a{font-size: 12px;height:30px;line-height:30px;}
  :is(.bread,.cPIpIMyRn) span{font-size: 12px;}
  :is(.bread,.cPIpIMyRn) a{font-size: 12px;}
  :is(.subTitle,.chUaImvVl) h2{font-size: 16px;}
  :is(.sub_mbtn,.cxSaMxEEY){height:30px;}
  :is(.subPicList,.cRalrGjfC) li{width: 45%;margin-right: 5%;}
  :is(.subPage_con,.cdiCAGXnz){min-height:300px;}
}

@media screen and (max-width:480px) {
	:is(.sub_tech,.cXGrmAJpc) dl dd{width: 25%;}
  :is(.subPicList,.cRalrGjfC) li{width: 100%;}
  :is(.subPicList,.cRalrGjfC) li img{width: 100%;}
}

@media screen /*and (min-width:320px)*/ and (max-width:360px) {
	
}
